"use strict";

class CASINOPASS {

    constructor(el) {
        this.el = $(el);
        var $btn = this.el.find('.casino-pass-type-notice');

        $btn.click(function (el) {
            $(this).toggleClass("large");
        });
    }

}
export default CASINOPASS;